<!DOCTYPE html>


           <!--[if lt IE 7]> <html class="no-js ie6 oldie" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" lang="en"> <![endif]-->

<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<!--[if !(IE)]><!--><html class="no-js" lang="en"><!--<![endif]-->
            <head><META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Privacy Policy | TD Ameritrade</title>
<!--ls:begin[stylesheet]-->
<link href="/iwov-resources/fixed-layout/c-clamp-layout.css" type="text/css" rel="stylesheet">
<!--ls:end[stylesheet]-->
<!--ls:begin[meta-keywords]-->
<meta name="keywords" content="Privacy Policy, Privacy Statement, Account Privacy, Information Usage, Information Sharing">
<!--ls:end[meta-keywords]-->
<!--ls:begin[meta-description]-->
<meta name="description" content="Read our Privacy Policy to learn about how we collect and use your account and personal information, and to limit its usage.">
<!--ls:end[meta-description]-->
<!--ls:begin[meta-vpath]-->
<meta name="vpath" content="">
<!--ls:end[meta-vpath]-->
<!--ls:begin[meta-page-locale-name]-->
<meta name="page-locale-name" content="">
<!--ls:end[meta-page-locale-name]-->
<!--ls:begin[stylesheet]-->
<link type="text/css" href="/retail-en_us/resources/css/style.01302014.css" rel="stylesheet">
<!--ls:end[stylesheet]-->
<!--ls:begin[stylesheet]-->
<link type="text/css" href="/retail-en_us/resources/css/custom.css" rel="stylesheet">
<!--ls:end[stylesheet]-->
<!--ls:begin[stylesheet]-->
<link type="text/css" href="/retail-en_us/resources/css/screen.css" rel="stylesheet">
<!--ls:end[stylesheet]-->
<!--ls:begin[stylesheet]-->
<link type="text/css" href="/retail-en_us/resources/css/main.non-responsive.css" rel="stylesheet">
<!--ls:end[stylesheet]-->
<!--ls:begin[stylesheet]-->
<link type="text/css" href="/retail-en_us/resources/css/responsive/tda-custom-non-responsive.css" rel="stylesheet">
<!--ls:end[stylesheet]-->
<!--ls:begin[script]-->
<script type="text/javascript" src="/retail-en_us/resources/javascript/jquery-2.1.4.min.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/responsive/js/dependencies.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/mboxSetup.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/mbox.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/html5shiv.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/jwplayer/jwplayer.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/knockout.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/modernizr.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/pm_fp.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/swfobject.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/release/libs/underscore.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/investools-video-playlist-modal.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/apps.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/app.non-responsive.js"></script>
<!--ls:end[script]-->
<!--ls:begin[script]--><script type="text/javascript" src="/retail-en_us/resources/javascript/responsive/js/tda-core.js"></script>
<!--ls:end[script]-->
<!--ls:begin[favicon]-->
<link type="image/x-icon" href="/favicon.ico" rel="shortcut icon">
<!--ls:end[favicon]-->
<!--ls:begin[head-injection]--><meta http-equiv="content-language" content='en-us'/><link rel = 'canonical' href='https://www.tdameritrade.com/security/privacy.page'/><meta name='robots' content='index, follow'/><meta name='robots' content=''/><!--ls:end[head-injection]--><!--ls:begin[script]--><!--ls:end[script]--></head><body>
<!--ls:begin[body]--><div class="ls-canvas wrapper" id="ls-canvas">
<div class="ls-row" id="ls-row-1">
<div class="ls-fxr" id="ls-gen31408269-ls-fxr">
<div class="ls-area" id="ls-row-1-area-1">
<div class="ls-area-body" id="ls-gen31408270-ls-area-body">
<div class="ls-cmp-wrap ls-1st" id="w1470750336975">
<div class="iw_component" id="1470750336975"><div>
<header class="main-header">
<nav class="main-header-supernav">
<ul class="main-header-supernav-items">
<li class="main-header-supernav-item">
<a target="_parent" href="/account-types.page" title="Account Types">Account Types</a>
</li>
<li class="main-header-supernav-item">
<a target="_parent" href="/funding-and-transfers.page" title="Funding &amp; Transfers">Funding &amp; Transfers</a>
</li>
<li class="main-header-supernav-item emphasized">
<a target="_parent" href="https://www.tdameritrade.com/o.cgi?a=WEB&amp;p=https%3A%2F%2Fwwws.tdameritrade.com%2Fcgi-bin%2Fapps%2FAccountApplication%3Fentity%3D103" title="Open New Account">Open New Account</a>
</li>
</ul>
</nav>
<div class="main-header-nav-container">
<div class="main-header-mobile-new-account-cta">
<a title="Open New Account" href="https://www.tdameritrade.com/o.cgi?a=WEB&amp;p=https%3A%2F%2Fwwws.tdameritrade.com%2Fcgi-bin%2Fapps%2FAccountApplication%3Fentity%3D103">
			Open New Account</a>
</div>
<div class="main-header-mobile-login-cta">
<a title="Log In" href="#" class="main-header-mobile-login-overlay-toggle">Log In</a>
</div>
<div class="main-header-mobile-search">
<form action="/retail-en_us/security/privacy.page?submit=true&amp;componentID=1470750336975" method="post">
<input placeholder="Search" tabindex="1" id="header-search-mobile" class="main-header-search-input" type="text"><label for="header-search-mobile" class="main-header-search-label"></label><button title="Search" tabindex="2" class="main-header-search-submit" type="submit"></button>
</form>
</div>
<div class="main-header-search">
<form action="/retail-en_us/security/privacy.page?submit=true&amp;componentID=1470750336975" id="search" method="post" name="search">
<input type="text" name="iwPreActions" class="main-header-search-input" id="header-search-desktop" placeholder="Keywords or Stocks"><label for="header-search-desktop" class="main-header-search-label"></label><button tabindex="2" title="Search" class="main-header-search-submit" type="submit"></button>
</form>
</div>
<div for="top-nav-login-section" class="main-header-login-container">
<div class="main-header-login">
<form autocomplete="off" target="_top" name="form-login" method="post" id="form-login" enctype="application/x-www-form-urlencoded" action="https://invest.ameritrade.com/grid/p/login">
<input value="" type="hidden" name="DV_DATA"><input type="hidden" name="fp_browser"><input type="hidden" name="fp_screen"><input type="hidden" name="fp_software"><input type="hidden" name="fp_timezone"><input type="hidden" name="fp_language"><input type="hidden" name="fp_java"><input type="hidden" name="fp_cookie"><input type="hidden" name="flashVersion"><input value="" type="hidden" name="AgentID"><input value="submit" type="hidden" name="mAction"><input id="loginAction_invokedFrom" value="" name="invokedFrom" type="hidden"><input id="loginAction_symbolList" value="" name="symbolList" type="hidden"><input id="loginAction_source" value="" name="source" type="hidden">
<div class="main-header-login-fields">
<input name="tbUsername" id="userid" placeholder="User ID" class="main-header-login-username" type="text" tabindex="3"><input name="tbPassword" id="password" placeholder="Password" class="main-header-login-password" type="password" tabindex="4"><button target="_self" tabindex="5" id="" class="main-header-login-submit btn btn-green-solid" type="submit" value="Log in" title="Log in" href="https://invest.ameritrade.com/grid/p/login"></button>
</div>
<a id="logon-help" class="main-header-login-help" href="/logon-help.page" title="Need Login Help?">Need Login Help?</a>
<div class="main-header-login-start-page">
<span class="main-header-login-start-title">Choose a start page</span>
<div class="main-header-login-start-page-options-container">
<button class="main-header-login-start-page-dropdown-button"><span class="main-header-login-start-page-dropdown-button-copy"></span></button>
<ul class="main-header-login-start-page-options">
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" checked id="main:home" value="main:home"><label class="main-header-login-start-page-label" for="main:home">My Account Overview (Home)</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="main:balances" value="main:balances"><label class="main-header-login-start-page-label" for="main:balances">Balances</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="jPage/research/stocks/summary" value="jPage/research/stocks/summary"><label class="main-header-login-start-page-label" for="jPage/research/stocks/summary">Stock Quote</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="jPage/cgi-bin/apps/u/ConsolidatedOrderStatus" value="jPage/cgi-bin/apps/u/ConsolidatedOrderStatus"><label class="main-header-login-start-page-label" for="jPage/cgi-bin/apps/u/ConsolidatedOrderStatus">Order Status</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="main:positions" value="main:positions"><label class="main-header-login-start-page-label" for="main:positions">Positions</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="jPage/cgi-bin/apps/u/EnhancedEquityTrade" value="jPage/cgi-bin/apps/u/EnhancedEquityTrade"><label class="main-header-login-start-page-label" for="jPage/cgi-bin/apps/u/EnhancedEquityTrade">Trade Stocks</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="jPage/cgi-bin/apps/u/EnhancedOptionTrade" value="jPage/cgi-bin/apps/u/EnhancedOptionTrade"><label class="main-header-login-start-page-label" for="jPage/cgi-bin/apps/u/EnhancedOptionTrade">Trade Options</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="jPage/cgi-bin/apps/u/EnhancedMutualExchSwap" value="jPage/cgi-bin/apps/u/EnhancedMutualExchSwap"><label class="main-header-login-start-page-label" for="jPage/cgi-bin/apps/u/EnhancedMutualExchSwap">Trade Mutual Funds</label>
</li>
<li class="main-header-login-start-page-option">
<input class="main-header-login-start-page-checkbox" name="ldl" type="radio" id="jPage/cgi-bin/apps/u/PLoad?pagename=tradingtools/overview.html" value="jPage/cgi-bin/apps/u/PLoad?pagename=tradingtools/overview.html"><label class="main-header-login-start-page-label" for="jPage/cgi-bin/apps/u/PLoad?pagename=tradingtools/overview.html">Trading Tools</label>
</li>
</ul>
</div>
</div>
</form>
</div>
</div>
<div for="primary-nav-logo" class="main-header-logo-container">
<a title="TD Ameritrade" target="_parent" href="/home.page"><img class="main-header-logo-image svg" src="/retail-en_us/resources/images/TDA_NFL_2016_230x80.svg" alt="TD Ameritrade test"></a>
<div class="main-header-mobile-nav-toggle-container">
<button title="Toggle navigation" class="main-header-mobile-nav-toggle" type="button"></button>
</div>
</div>
<nav class="main-header-nav">
<div class="main-header-nav-scroll-container">
<ul class="main-header-nav-items">
<li class="main-header-nav-item selected mobile-only">
<a title="Home" href="/home.page">
						Home</a>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/service.page" title="Service">Service</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/service.page" title="Service">Service Overview</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/service/why-td-ameritrade.page" title="Why TD&amp;nbsp;Ameritrade?">Why TD&nbsp;Ameritrade?</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/service/why-td-ameritrade.page" title="Why TD&amp;nbsp;Ameritrade?">Why TD&nbsp;Ameritrade? Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/service/why-td-ameritrade/compare.page" title="Compare TD&amp;nbsp;Ameritrade">Compare TD&nbsp;Ameritrade</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/service/why-td-ameritrade/accolades.page" title="Accolades">Accolades</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/service/why-td-ameritrade/age-of-wisdom.page" title="Age of Wisdom">Age of Wisdom</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/service/guidance-services.page" title="Investment Guidance">Investment Guidance</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/service/guidance-services.page" title="Investment Guidance">Investment Guidance Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/service/guidance-services/advisor-referral.page" title="Advisor Referral">Advisor Referral</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/service/account-services.page" title="Account Services">Account Services</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/service/form-library.page" title="Form Library">Form Library</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/service/apex.page" title="Apex">Apex</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/tools-and-platforms.page" title="Tools &amp; Platforms">Tools & Platforms</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/tools-and-platforms.page" title="Tools &amp; Platforms">Tools & Platforms Overview</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/tools-and-platforms/web-platform/features.page" title="Web Platform">Web Platform</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/tools-and-platforms/trade-architect/features.page" title="Trade Architect">Trade Architect</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/tools-and-platforms/thinkorswim/features.page" title="thinkorswim">thinkorswim</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/tools-and-platforms/mobile-trading.page" title="Mobile Trading">Mobile Trading</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/mobile-trading.page" title="Mobile Trading">Mobile Trading Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/mobile-trading/td-ameritrade-mobile.page" title="TD Ameritrade Mobile">TD Ameritrade Mobile</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/mobile-trading/td-ameritrade-mobile-trader.page" title="TD Ameritrade Mobile Trader">TD Ameritrade Mobile Trader</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/mobile-trading/mobile-web-trading.page" title="Mobile Web Trading">Mobile Web Trading</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/tools-and-platforms/compare-platforms.page" title="Compare Platforms">Compare Platforms</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/tools-and-platforms/tools-and-calculators.page" title="Tools &amp; Calculators">Tools & Calculators</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/tools-and-platforms/trader-offering.page" title="Trader Offering">Trader Offering</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/trader-offering.page" title="Trader Offering">Trader Offering Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/trader-offering/portfolio-margin-old.page" title="Portfolio Margin">Portfolio Margin</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/trader-offering/stock-order-types.page" title="Order Types">Order Types</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/tools-and-platforms/trader-offering/order-execution.page" title="Order Execution">Order Execution</a>
</li>
</ul>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/investment-products.page" title="Investment Products">Investment Products</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products.page" title="Investment Products">Investment Products Overview</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/investment-products/amerivest-portfolios.page" title="Amerivest Portfolios">Amerivest Portfolios</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/amerivest-portfolios.page" title="Amerivest Portfolios">Amerivest Portfolios Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/amerivest-portfolios/amerivest-core-portfolios.page" title="Amerivest Core Portfolios">Amerivest Core Portfolios</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/amerivest-portfolios/amerivest-managed-risk-portfolio.page" title="Amerivest Managed Risk Portfolio">Amerivest Managed Risk Portfolio</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/amerivest-portfolios/amerivest-opportunistic-portfolios.page" title="Amerivest Opportunistic Portfolios">Amerivest Opportunistic Portfolios</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/amerivest-portfolios/amerivest-supplemental-income-portfolios.page" title="Amerivest Supplemental Income Portfolios">Amerivest Supplemental Income Portfolios</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/amerivest-portfolios/compare.page" title="Compare Portfolios">Compare Portfolios</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/essential-portfolios.page" title="Essential Portfolios">Essential Portfolios</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/annuities.page" title="Annuities">Annuities</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/investment-products/bonds-and-cds.page" title="Bonds &amp; Fixed Income">Bonds & Fixed Income</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/bonds-and-cds.page" title="Bonds &amp; Fixed Income">Bonds & Fixed Income Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/bonds-and-cds/new-issues.page" title="New Issues">New Issues</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/cash-management.page" title="Cash Management">Cash Management</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/etfs.page" title="ETFs">ETFs</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/forex-trading.page" title="Forex">Forex</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/futures-trading.page" title="Futures">Futures</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/IPOs.page" title="IPOs">IPOs</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/mutual-funds.page" title="Mutual Funds">Mutual Funds</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/investment-products/options-trading.page" title="Options">Options</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/options-trading.page" title="Options">Options Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/investment-products/options-trading/tradewise.page" title="TradeWise">TradeWise</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-products/trade-stocks.page" title="Stocks">Stocks</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/pricing.page" title="Pricing">Pricing</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/pricing.page" title="Pricing">Pricing Overview</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/pricing/brokerage-fees.page" title="Brokerage Fees">Brokerage Fees</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/pricing/margin-and-interest-rates.page" title="Margin &amp; Interest Rates">Margin & Interest Rates</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/retirement-planning.page" title="Retirement">Retirement</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/retirement-planning.page" title="Retirement">Retirement Overview</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/retirement-planning/retirement-suite.page" title="Retirement Offering">Retirement Offering</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/retirement-planning/rollover-ira.page" title="Rollover IRA">Rollover IRA</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/retirement-planning/ira-guide.page" title="IRA Guide">IRA Guide</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide.page" title="IRA Guide">IRA Guide Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/roth-ira.page" title="Roth IRA">Roth IRA</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/traditional-ira.page" title="Traditional IRA">Traditional IRA</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/roth-vs-traditional-ira.page" title="Roth vs. Traditional IRA">Roth vs. Traditional IRA</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/401k-rollover-to-ira.page" title="401k Rollover to IRA">401k Rollover to IRA</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/roth-ira-conversions.page" title="Roth IRA Conversions">Roth IRA Conversions</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/ira-contribution-rules.page" title="IRA Contribution Rules">IRA Contribution Rules</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/ira-guide/ira-distribution-rules.page" title="IRA Distribution Rules">IRA Distribution Rules</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/retirement-planning/setting-financial-goals.page" title="Goal Planning">Goal Planning</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/retirement-planning/small-business.page" title="Small Business">Small Business</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/small-business.page" title="Small Business">Small Business Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/small-business/individual-401k.page" title="Solo 401k">Solo 401k</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/small-business/sep.page" title="SEP">SEP</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/small-business/simple-ira.page" title="SIMPLE IRA">SIMPLE IRA</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/retirement-planning/small-business/profit-sharing.page" title="Profit-Sharing">Profit-Sharing</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/retirement-planning/retirement-income-solutions.page" title="Retirement Income Solutions">Retirement Income Solutions</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/home.page" title="Tools and Calculators">Tools and Calculators</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/education.page" title="Education">Education</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education.page" title="Education">Education Overview</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/education/education-center.page" title="Education Center">Education Center</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center.page" title="Education Center">Education Center Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/portfolio-management.page" title="Portfolio Management">Portfolio Management</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/mutual-funds-etfs.page" title="Mutual Funds &amp; ETFs">Mutual Funds & ETFs</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/fixed-income.page" title="Fixed Income">Fixed Income</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/stocks.page" title="Stocks">Stocks</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/options.page" title="Options">Options</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/futures.page" title="Futures">Futures</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/education-center/technical-analysis.page" title="Technical Analysis">Technical Analysis</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/trading-tools-and-platforms.page" title="Trading Tools &amp; Platforms">Trading Tools & Platforms</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/courses.page" title="Courses">Courses</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/publications.page" title="Publications">Publications</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/videos.page" title="Videos">Videos</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/webcasts.page" title="Webcasts">Webcasts</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/new-to-investing.page" title="New to Investing">New to Investing</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/education/planning-for-retirement/getting-started.page" title="Planning for Retirement">Planning for Retirement</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/planning-for-retirement/getting-started.page" title="Planning for Retirement">Planning for Retirement Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/planning-for-retirement/getting-started.page" title="Getting Started">Getting Started</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/planning-for-retirement/preparing-for-retirement.page" title="Nearing Retirement">Nearing Retirement</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/planning-for-retirement/beginning-retirement.page" title="In Retirement">In Retirement</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/saving-for-college.page" title="Investing for College">Investing for College</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/tools-and-calculators.page" title="Tools &amp; Calculators">Tools & Calculators</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/education/account-types-and-investment-products/investment-products.page" title="Account Types &amp; Investment Products">Account Types & Investment Products</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/investment-products.page" title="Account Types &amp; Investment Products">Account Types & Investment Products Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/home.page" title="Account Types &amp; Investment Products">Account Types & Investment Products</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/529plans.page" title="529 Plans">529 Plans</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/bonds-and-cds.page" title="Bonds &amp; CDs">Bonds & CDs</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/etfs.page" title="ETFs">ETFs</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/forex-currency-trading.page" title="Forex">Forex</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/futures-trading.page" title="Futures">Futures</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/iras.page" title="IRAs">IRAs</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/mutual-funds.page" title="Mutual Funds">Mutual Funds</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/how-to-trade-options.page" title="Options">Options</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/account-types-and-investment-products/stocks.page" title="Stocks">Stocks</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="/education/taxes.page" title="Taxes">Taxes</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/taxes.page" title="Taxes">Taxes Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/taxes/taxes-resources.page" title="Tax Resources">Tax Resources</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/education/taxes/taxes-cost-basis.page" title="Cost Basis">Cost Basis</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="https://planning.tdameritrade.com/sites/client/tda/tdap/embedded/glossary.vm" title="Glossary">Glossary</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/new-investor.page" title="New Investor">New Investor</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/intermediate-investor.page" title="Intermediate Investor">Intermediate Investor</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/advanced-investor.page" title="Advanced Investor">Advanced Investor</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/expert-investor.page" title="Expert Investor">Expert Investor</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/education/articles.page" title="Articles">Articles</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable">
<a target="_parent" href="/investment-research.page" title="Research">Research</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/investment-research.page" title="Research">Research Overview</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/Research/Markets/Overview" title="Markets">Markets</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/Research/Markets/Overview" title="Markets">Markets Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/markets/news/news.asp" title="News">News</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/markets/indices/indices.asp" title="Indices">Indices</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/markets/sectors/sectors.asp" title="Sectors &amp; Industries">Sectors & Industries</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/markets/calendar/calendar.asp" title="Calendar">Calendar</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/markets/reports/reports.asp" title="Reports">Reports</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/summary" title="Stock Profile">Stock Profile</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/summary" title="Stock Profile">Stock Profile Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/news/search" title="News">News</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/social" title="Social Signals">Social Signals</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/charts" title="Charts">Charts</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/earnings" title="Earnings">Earnings</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/fundamentals" title="Fundamentals">Fundamentals</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/valuation" title="Valuation">Valuation</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/calendar" title="Calendar">Calendar</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/industryposition" title="Industry Position">Industry Position</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/research/stocks/secfilings" title="SEC Filings">SEC Filings</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/research/options-strategy.page" title="Options Research">Options Research</a>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/overview/overview.asp" title="Mutual Funds">Mutual Funds</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/overview/overview.asp" title="Mutual Funds">Mutual Funds Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/premierlist/premierlist.asp" title="Premier List">Premier List</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/fundfamilies/fundfamilies.asp" title="Fund Families">Fund Families</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/categories/categories.asp" title="Fund Categories">Fund Categories</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/profile/profile.asp" title="Fund Profile">Fund Profile</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/compare/compare.asp" title="Compare Funds">Compare Funds</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/mutualfunds/commentary/commentary.asp" title="Commentary">Commentary</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/overview/overview.asp" title="ETFs">ETFs</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/overview/overview.asp" title="ETFs">ETFs Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/categories/categories.asp" title="Fund Categories">Fund Categories</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/profile/profile.asp" title="Fund Profile">Fund Profile</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/compare/compare.asp" title="Compare Funds">Compare Funds</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/commentary/commentary.asp" title="Commentary">Commentary</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/reports/index.asp?fromSectionLeftNav=true" title="Analyst Reports">Analyst Reports</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/etfs/commissionfree/commissionfree.asp?fromSectionLeftNav=true" title="Commission-Free ETFs">Commission-Free ETFs</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="http://valubond.tdameritrade.com/wsi/data/company/tdat/PublicOverview.asp" title="Bonds &amp; CDs">Bonds & CDs</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="http://valubond.tdameritrade.com/wsi/data/company/tdat/PublicOverview.asp" title="Bonds &amp; CDs">Bonds & CDs Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/research/bonds-and-cds/cd-center.page" title="CD Center">CD Center</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="/research/bonds-and-cds/bond-wizard.page" title="Bond Wizard">Bond Wizard</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/fixedincome/bondTicker.asp" title="Market Commentary">Market Commentary</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary expandable">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/screener/overview/overview.asp" title="Screeners">Screeners</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/screener/overview/overview.asp" title="Screeners">Screeners Overview</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/screener/stocks/overview.asp" title="Stock Screener">Stock Screener</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/screener/options/overview.asp" title="Options Screener">Options Screener</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/screener/mutualfunds/overview.asp" title="Mutual Funds Screener">Mutual Funds Screener</a>
</li>
<li class="main-header-nav-item-tertiary">
<a target="_parent" href="https://research.tdameritrade.com/grid/public/screener/etfs/overview.asp" title="ETF Screener">ETF Screener</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/research/ideas.page" title="Ideas">Ideas</a>
</li>
<li class="main-header-nav-item-secondary">
<a target="_parent" href="/research/imx.page" title="Investor Movement Index (IMX)">Investor Movement Index (IMX)</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable mobile-only">
<a target="_parent" href="/account-types.page" title="Account Types">Account Types</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/account-types.page" title="Account Types">Account Types Overview</a>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/account-types/standard.page" title="Standard">Standard</a>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/account-types/retirement.page" title="Retirement">Retirement</a>
</li>
<li class="main-header-nav-item-secondary expandable mobile-only">
<a target="_parent" href="/account-types/education.page" title="Education">Education</a>
<ul class="main-header-nav-items-tertiary">
<li class="main-header-nav-item-tertiary mobile-only">
<a target="_parent" href="/account-types/education.page" title="Education">Education Overview</a>
</li>
<li class="main-header-nav-item-tertiary mobile-only">
<a target="_parent" href="http://collegesavings.tdameritrade.com/index.asp" title="TD Ameritrade 529 Plans">TD Ameritrade 529 Plans</a>
</li>
</ul>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/account-types/specialty.page" title="Specialty">Specialty</a>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/account-types/margin-trading.page" title="Margin Trading">Margin Trading</a>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/account-types/faqs-opening.page" title="FAQs: Opening">FAQs: Opening</a>
</li>
</ul>
</li>
<li class="main-header-nav-item expandable mobile-only">
<a target="_parent" href="/funding-and-transfers.page" title="Funding &amp; Transfers">Funding & Transfers</a>
<ul class="main-header-nav-items-secondary">
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/funding-and-transfers.page" title="Funding &amp; Transfers">Funding & Transfers Overview</a>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/funding-and-transfers/faqs-funding.page" title="FAQs: Funding">FAQs: Funding</a>
</li>
<li class="main-header-nav-item-secondary mobile-only">
<a target="_parent" href="/funding-and-transfers/faqs-transfers-and-rollovers.page" title="FAQs: Transfers &amp; Rollovers">FAQs: Transfers & Rollovers</a>
</li>
</ul>
</li>
<li class="main-header-nav-item mobile-only">
<a href="/branches.page" target="_self" title="Find a Branch">Find a Branch</a>
</li>
</ul>
</div>
</nav>
</div>
</header>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1341221514356">
<div class="iw_component" id="1341221514356"><div>
<div class="navigation container">
<ul class="breadcrumb">
<li>
<a href="/home.page" title="Home" target="_parent">Home</a>
</li>
<li class="selected">Privacy</li>
</ul>
<a title="Add to Knowledge Cloud" href="#" class="save_to_cloud">Save in Knowledge Cloud</a>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="ls-row-clr"></div>
</div>
</div>
<div class="ls-row page" id="ls-row-2">
<div class="ls-fxr" id="ls-gen31408271-ls-fxr">
<div class="ls-col container" id="ls-row-2-col-1">
<div class="ls-col-body" id="ls-gen31408272-ls-col-body">
<div class="ls-row aside-modules span-5" id="ls-row-2-col-1-row-1">
<div class="ls-fxr" id="ls-gen31408273-ls-fxr">
<div class="ls-area" id="ls-row-2-col-1-row-1-area-1">
<div class="ls-area-body" id="ls-gen31408274-ls-area-body">
<div class="ls-cmp-wrap ls-1st" id="w1341221514362">
<div class="iw_component" id="1341221514362"><aside>
<div>
<div class="span-4">
<div class="title">
<h3>Privacy</h3>
</div>
<div class="aside-nav span-4">
<ul></ul>
</div>
</div>
</div>
</aside>
</div>
</div>
<div class="ls-cmp-wrap" id="w1341221514363">
<div class="iw_component" id="1341221514363"><div>
<aside>
<div class="internal-campaigns module">
<input name="crossSellModuleName" type="hidden" value="report security issue">
<div class="single-image">
<h5>
<div>
<img src="/retail-en_us/resources/images/modules/module-icon-security.png" title="module-icon-security" alt="module-icon-security" class=""></div>
</h5>
<div><h5><span style="color: #ff0000;">Report a security issue</span></h5>
<p>If you think you&rsquo;ve been a victim of identity theft or received a suspicious email that appears to have come from us, tell us here. <a href="/security/online-threats/security-issue.page" target="_self">Report a security issue</a> <a href="mailto:reportphish@tdameritrade.com" target="_blank">Report a phishing email</a> (reportphish@tdameritrade.com)</p>
<p>To report lost or stolen checks or debit cards, call <strong>888-723-8504, Option 6</strong></p></div>
</div>
</div>
</aside>
</div>
</div>
</div>
</div>
</div>
<div class="ls-row-clr"></div>
</div>
</div>
<div class="ls-row" id="ls-row-2-col-1-row-2">
<div class="ls-fxr" id="ls-gen31408275-ls-fxr">
<div class="ls-area content span-19 last" id="content">
<div class="ls-area-body" id="ls-gen31408276-ls-area-body">
<div class="ls-cmp-wrap ls-1st" id="w1344233063894">
<div class="iw_component" id="1344233063894"><div>
<section class="intro account-types noImg
							">
<h1>TD&nbsp;Ameritrade Privacy Statement</h1>
<div><p>A guide to how we use and protect client information.</p></div>
</section>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233063895">
<div class="iw_component" id="1344233063895"><div>
<table class="new-table">
<thead>
<tr>
<th><span>Facts</span></th><th><span>What does TD&nbsp;Ameritrade do with your personal information?</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p><strong>Why?</strong></p></span></td><td><span><p>Financial companies choose how they share your personal information. Federal law gives consumers the right to limit some but not all sharing. Federal law also requires us to tell you how we collect, share, and protect your personal information. Please read this notice carefully to understand what we do.</p></span></td>
</tr>
<tr>
<td><span><p><strong>What?</strong></p></span></td><td><span><p>The types of personal information we collect and share depend on the product or service you have with us. This information can&nbsp;include:</p>
<ul class="green_bullet">
<li>Social Security number and financial account numbers</li>
<li>Account balances and transaction information</li>
<li>Income and employment information</li>
</ul></span></td>
</tr>
<tr>
<td><span><p><strong>How?</strong></p></span></td><td><span><p>All financial companies need to share customers&rsquo; personal information to run their everyday business. In the section below, we list the reasons financial companies can share their customers&rsquo; personal information; the reasons TD&nbsp;Ameritrade chooses to share; and whether you can limit this sharing.</p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064221">
<div class="iw_component" id="1344233064221"><div>
<table class="new-table">
<thead>
<tr>
<th><span>Reasons we can share your personal information</span></th><th><span>Does TD&nbsp;Ameritrade share?</span></th><th><span>Can you limit this sharing?</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p><strong>For our everyday business purposes&ndash;</strong><br />such as to process your transactions, maintain your account(s), respond to court orders and legal investigations, or report to credit bureaus.</p></span></td><td><span><p style="text-align: center;">Yes</p></span></td><td><span><p style="text-align: center;">No</p></span></td>
</tr>
<tr>
<td><span><p><strong>For our marketing purposes&ndash;</strong><br />to offer our products and services to you</p></span></td><td><span><p style="text-align: center;">Yes</p></span></td><td><span><p style="text-align: center;">No</p></span></td>
</tr>
<tr>
<td><span><p><strong>For joint marketing with other financial companies</strong></p></span></td><td><span><p style="text-align: center;">No</p></span></td><td><span><p style="text-align: center;">We do not share</p></span></td>
</tr>
<tr>
<td><span><p><strong>For our affiliates&rsquo; everyday business purposes&ndash;</strong><br />information about your transactions and experiences</p></span></td><td><span><p style="text-align: center;">Yes</p></span></td><td><span><p style="text-align: center;">No</p></span></td>
</tr>
<tr>
<td><span><p><strong>For our affiliates&rsquo; everyday business purposes&ndash;</strong><br />information about your creditworthiness</p></span></td><td><span><p style="text-align: center;">No</p></span></td><td><span><p style="text-align: center;">We do not share</p></span></td>
</tr>
<tr>
<td><span><p><strong>For our affiliates to market to you</strong></p></span></td><td><span><p style="text-align: center;">Yes</p></span></td><td><span><p style="text-align: center;">Yes</p></span></td>
</tr>
<tr>
<td><span><p><strong>For nonaffiliates to market to you</strong></p></span></td><td><span><p style="text-align: center;">No</p></span></td><td><span><p style="text-align: center;">We do not share</p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064266">
<div class="iw_component" id="1344233064266"><div>
<table class="new-table">
<thead>
<tr>
<th><span>To limit our sharing</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><ul class="green_bullet">
<li>
<p>Call 800-326-7141&mdash;a client services representative will assist you or</p>
</li>
<li>
<p>Send an email to <a href="mailto:opt-out@tdameritrade.com">opt-out@tdameritrade.com</a> with      the words &ldquo;opt-out&rdquo; in the subject line and your TD Ameritrade account      number in the body copy.</p>
</li>
</ul>
<p><strong>Please note:<br /></strong></p>
<p><strong></strong>If your account is managed by an independent investment advisor, your account preferences are already set to limit our sharing</p>
<p>If you are a new customer, we can begin sharing your information 30 days from the date we sent this notice. When you are no longer our customer,&nbsp;we continue to share your information as described in this notice.</p>
<p>However, you can contact us at any time to limit our sharing.</p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064394">
<div class="iw_component" id="1344233064394"><div>
<table class="new-table">
<thead>
<tr>
<th><span>Questions?</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p>Call 800-326-7141 or email <a href="mailto:privacy@tdameritrade.com">privacy@tdameritrade.com</a></p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064395">
<div class="iw_component" id="1344233064395"><div>
<table class="new-table">
<thead>
<tr>
<th colspan="2"><span>Who we are</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p><strong>Who is providing this notice?</strong></p></span></td><td><span><p>TD&nbsp;Ameritrade, Inc. and the TD&nbsp;Ameritrade family of divisions and companies, including TD&nbsp;Ameritrade Institutional, thinkorswim and Amerivest Management, LLC.</p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064463">
<div class="iw_component" id="1344233064463"><div>
<table class="new-table">
<thead>
<tr>
<th colspan="2"><span>What we do</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p><strong>How does TD&nbsp;Ameritrade protect my personal information?</strong></p></span></td><td><span><p>To protect your personal information from unauthorized access and use, we use security measures that comply with federal law. These measures include computer safeguards and secured files and buildings.</p>
<p>For more information, please visit <a href="/security.page">tdameritrade.com/security</a></p></span></td>
</tr>
<tr>
<td><span><p><strong>How does TD&nbsp;Ameritrade collect my personal information?</strong></p></span></td><td><span><p>We collect your personal information, for example, when you:</p>
<ul class="green_bullet">
<li>Open an account or make deposits or withdrawals from your account</li>
<li>Direct us to buy securities or direct us to sell your securities</li>
<li>Tell us about your investment or retirement portfolio</li>
</ul>
<p>We also collect your personal information from others, such as credit bureaus, affiliates, or other companies.</p></span></td>
</tr>
<tr>
<td><span><p><strong>Why can&rsquo;t I limit all sharing?</strong></p></span></td><td><span><p>Federal law gives you the right to limit only:</p>
<ul class="green_bullet">
<li>Sharing for affiliates&rsquo; everyday business purposes&ndash;information about your creditworthiness</li>
<li>Affiliates from using your information to market to you</li>
<li>Sharing nonaffiliates to market to you</li>
</ul>
<p>State laws and individual companies may give you additional rights to limit sharing. See below for more on your rights under state law.</p></span></td>
</tr>
<tr>
<td><span><p><strong>What happens when I limit sharing for an account I hold jointly with someone else?</strong></p></span></td><td><span><p>Your choices will apply to everyone on your account.</p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064464">
<div class="iw_component" id="1344233064464"><div>
<table class="new-table">
<thead>
<tr>
<th colspan="2"><span>Definitions</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p><strong>Affiliates</strong></p></span></td><td><span><p>Companies related by common ownership or control. They can be financial and nonfinancial companies.</p>
<ul class="green_bullet">
<li>Our affiliates include companies with a TD&nbsp;Ameritrade name, financial companies such as TradeWise Advisors, Inc. and the TD Bank Financial Group family, including TD Bank, as well as non-financial companies such as Investools, Inc.</li>
</ul></span></td>
</tr>
<tr>
<td><span><p><strong>Nonaffiliates</strong></p></span></td><td><span><p>Companies not related by common ownership or control. They can be financial and nonfinancial companies.</p>
<ul class="green_bullet">
<li>TD&nbsp;Ameritrade does not share with nonaffiliates so they can market to you</li>
</ul></span></td>
</tr>
<tr>
<td><span><p><strong>Joint Marketing</strong></p></span></td><td><span><p>A formal agreement between nonaffiliated financial companies that together market financial products or services to you.</p>
<ul class="green_bullet">
<li>TD&nbsp;Ameritrade doesn't jointly market</li>
</ul></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064675">
<div class="iw_component" id="1344233064675"><div>
<table class="new-table">
<thead>
<tr>
<th><span>Other Important Information</span></th>
</tr>
</thead>
<tbody>
<tr>
<td><span><p><strong>For Nevada residents.</strong> We are providing you this notice pursuant to state law. You may be placed on our internal Do Not Call List by calling 800-326-7141. Nevada law requires that we also provide you with the following contact information: Bureau of Consumer Protection, Office of the Nevada Attorney General, 555 E. Washington St., Suite 3900, Las Vegas, NV 89101; Phone number - 702-486-3132; email: <a href="mailto:BCPINFO@ag.state.nv.us">BCPINFO@ag.state.nv.us</a>.</p>
<p><strong>For Vermont Residents.</strong> In accordance with Vermont law, we will not share information we collect about Vermont residents with companies who are not affiliates, except as permitted by law, such as with your consent or to service your accounts. We will not share information about your creditworthiness with our affiliates without your authorization or consent, but we may share information about our transactions or experiences with you with our affiliates without your consent.</p>
<p><strong>For California Residents.</strong> In accordance with California law, we will not share information we collect about you with nonaffiliates, except as allowed by law. For example, we may share information with your consent or to service your accounts. Among our affiliates, we will limit information sharing to the extent required by California law.</p></span></td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1344233064728">
<div class="iw_component" id="1344233064728"><div>
<section class="span-19
					">
<div class="col_group one">
<div class="columns">
<div class="column">
<div class="text"><p>AMTD 800 F 5/15</p></div>
</div>
<div class="clear"></div>
</div>
</div>
</section>
</div>
</div>
</div>
</div>
</div>
<div class="ls-row-clr"></div>
</div>
</div>
</div>
</div>
<div class="ls-row-clr"></div>
</div>
</div>
<div class="ls-row" id="ls-row-3">
<div class="ls-fxr" id="ls-gen31408277-ls-fxr">
<div class="ls-area" id="ls-row-3-area-1">
<div class="ls-area-body" id="ls-gen31408278-ls-area-body">
<div class="ls-cmp-wrap ls-1st" id="w1346145228127">
<div class="iw_component" id="1346145228127"><div>
<div class="container clearfix inner_footer">
<div class="span-24">
<div class="inner-footer-box alpha internal-campaigns">
<input name="crossSellModuleName" type="hidden" value="why tda">
<div class="text">
<h6>What Your Financial Services Firm Should Be</h6>
<div><p>See what sets us apart from the rest with our top 6 reasons to choose <span class="noWrapText">TD Ameritrade</span>.</p></div>
<div>
<a title="See Why Now" href="/service/why-td-ameritrade.page" class="" target="">See Why Now</a>
</div>
</div>
</div>
<div class="inner-footer-box internal-campaigns">
<input name="crossSellModuleName" type="hidden" value="compare tda">
<div class="text">
<h6>See How We Stack Up</h6>
<div><p>Compare <span class="noWrapText">TD Ameritrade</span> to other leading financial services firms.</p></div>
<div>
<a title="Compare Now" href="/service/why-td-ameritrade/compare.page" class="" target="">Compare Now</a>
</div>
</div>
</div>
<div class="inner-footer-box omega internal-campaigns">
<input name="crossSellModuleName" type="hidden" value="accolades">
<div class="text">
<h6>Best for Long-Term Investing</h6>
<div><p>For four years in a row, we ranked #1 for Long-Term Investing in Barron's 2016 Online Broker Survey.</p></div>
<div>
<a title="Read More Reviews" href="/service/why-td-ameritrade/accolades.page" class="" target="">Read More Reviews</a>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1462348083850">
<div class="iw_component" id="1462348083850"><div style="margin: 0 auto;width: 960px;"><p class="right">Check the background of TD Ameritrade on <a href="http://brokercheck.finra.org/Firm/Summary/7870" target="_blank">FINRA's BrokerCheck</a></p></div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1468288616253">
<div class="iw_component" id="1468288616253"><div>
<link rel="stylesheet" href="/retail-en_us/resources/javascript/responsive/js/jwplayer/skins/tda.css" type="text/css">
<footer class="stock-footer stock-footer-open">
<div class="stock-footer-container">
<span class="stock-footer-collaspe"></span><span class="stock-footer-expand">Expand</span>
<div class="stock-footer-stock-time-container">
<aside class="stock-footer-date-time">
<span class="stock-footer-date">00/00/00</span><span class="stock-footer-time">2:48PM BT</span>
</aside>
<ul class="stock-footer-stocks">
<li class="stock-footer-stocks-item">
<span class="stock-name">DOW</span><span class="stock-standing"></span><span class="stock-change"><span class="change-value"></span> 
						(<span class="change-percentage"></span>) 
					</span>
</li>
<li class="stock-footer-stocks-item">
<span class="stock-name">NASDAQ</span><span class="stock-standing"></span><span class="stock-change"><span class="change-value"></span> 
						(<span class="change-percentage"></span>) 
					</span>
</li>
<li class="stock-footer-stocks-item">
<span class="stock-name">S&amp;P 500</span><span class="stock-standing"></span><span class="stock-change"><span class="change-value"></span> 
						(<span class="change-percentage"></span>) 
					</span>
</li>
</ul>
</div>
<aside class="stock-footer-cta-container">
<p class="stock-footer-offer">          
				Trade commission-free for 60 days plus get up to $600* 
				<a title="Offer Details" target="_self" class="stock-footer-offer-link" href="/specialoffer.page">Offer Details</a>
</p>
<div class="stock-footer-cta-wrapper">
<a title="Open New Account" class="stock-footer-cta btn-green-solid" href="https://www.tdameritrade.com/o.cgi?a=WEB&amp;o=220&amp;p=https%3A%2F%2Fwwws.tdameritrade.com%2Fcgi-bin%2Fapps%2FAccountApplication%3Fentity%3D103">Open New Account</a>
</div>
</aside>
</div>
</footer>
<script>

collapsedStickyFooter();
 
</script>
<footer class="main-footer">
<div class="main-footer-container">
<div class="main-footer-columns main-footer-head">
<div class="main-footer-head-columns">
<a title="TDAmeritrade" href="/"><img class="main-footer-logo-image svg src-defer" alt="TD Ameritrade" src-defer="/retail-en_us/resources/images/TDA_NFL_2016_230x80.svg"></a>
</div>
<div class="main-footer-head-columns"><p class="main-footer-contact-num">Call Us <strong>800-454-9272</strong></p><ul class="main-footer-social-items">
<li class="main-footer-social-item">
<a target="_blank" class="main-footer-social-link twitter-footer" href="http://twitter.com/tdameritrade" title="twitter-footer"></a>
</li>
<li class="main-footer-social-item">
<a target="_blank" class="main-footer-social-link facebook-footer" href="https://www.facebook.com/pages/TD-Ameritrade/323110354399964" title="facebook-footer"></a>
</li>
<li class="main-footer-social-item">
<a target="_blank" class="main-footer-social-link youtube-footer" href="http://www.youtube.com/tdameritrade" title="youtube-footer"></a>
</li>
</ul>
</div>
</div>
<div class="main-footer-column-container">
<div class="main-footer-columns main-footer-nav">
<figure class="main-footer-sub-logo">
<span class="main-footer-sub-logo-container"><img class="main-footer-sub-logo-img src-defer" alt="Medal Logo" src-defer="/retail-en_us/resources/images/cs-module-dummy-title.png"><span class="main-footer-sub-logo-copy">
<h3 class="main-footer-sub-logo-heading">#1 for Long-Term Investing</h3>
<img src-defer="/retail-en_us/resources/images/footer/barrons-2016-footer.png" class="main-footer-sub-logo-sub-img src-defer" alt="Barrons"></span></span>
</figure>
<aside class="main-footer-nav-item-container">
<nav class="main-footer-nav-item">
<span class="main-footer-nav-title">Quick Links</span><a class="main-footer-nav-link" href="https://invest.ameritrade.com/grid/p/login" target="_parent" title="Client Log-In">Client Log-In</a><a class="main-footer-nav-link" href="https://www.tdameritrade.com/o.cgi?a=WEB&amp;p=https%3A%2F%2Fwwws.tdameritrade.com%2Fcgi-bin%2Fapps%2FAccountApplication%3Fentity%3D103" target="_parent" title="Open New Account">Open New Account</a><a class="main-footer-nav-link" href="/service/why-td-ameritrade.page" target="_parent" title="Why TD Ameritrade?">Why TD Ameritrade?</a><a class="main-footer-nav-link" href="/pricing.page" target="_parent" title="Pricing">Pricing</a><a class="main-footer-nav-link" href="/account-types.page" target="_parent" title="Account Types">Account Types</a><a class="main-footer-nav-link" href="/about-us.page" target="_parent" title="About Us">About Us</a><a class="main-footer-nav-link" href="https://tickertape.tdameritrade.com/" target="_blank" title="The Ticker Tape">The Ticker Tape</a>
</nav>
<nav class="main-footer-nav-item">
<span class="main-footer-nav-title">Invest</span><a class="main-footer-nav-link" href="/retirement-planning.page" target="_parent" title="Retirement Planning">Retirement Planning</a><a class="main-footer-nav-link" href="/retirement-planning/rollover-ira.page" target="_parent" title="Rollover IRA">Rollover IRA</a><a class="main-footer-nav-link" href="/retirement-planning/ira-guide.page" target="_parent" title="IRA Guide">IRA Guide</a><a class="main-footer-nav-link" href="/retirement-planning/tools-and-calculators/best-ira-selection-tool.page" target="_parent" title="IRA Selection Tool">IRA Selection Tool</a><a class="main-footer-nav-link" href="/investment-products/amerivest-portfolios.page" target="_parent" title="Managed Portfolios">Managed Portfolios</a><a class="main-footer-nav-link" href="/retirement-planning/retirement-income-solutions.page" target="_parent" title="Income Solutions">Income Solutions</a><a class="main-footer-nav-link" href="/service/guidance-services.page" target="_parent" title="Investment Guidance">Investment Guidance</a>
</nav>
<nav class="main-footer-nav-item">
<span class="main-footer-nav-title">Trade</span><a class="main-footer-nav-link" href="/tools-and-platforms.page" target="_parent" title="Tools &amp; Platforms">Tools &amp; Platforms</a><a class="main-footer-nav-link" href="/tools-and-platforms/thinkorswim/features.page" target="_parent" title="thinkorswim">thinkorswim</a><a class="main-footer-nav-link" href="/tools-and-platforms/web-platform/features.page" target="_parent" title="Web Platform">Web Platform</a><a class="main-footer-nav-link" href="/tools-and-platforms/mobile-trading.page" target="_parent" title="Mobile Trading">Mobile Trading</a><a class="main-footer-nav-link" href="/investment-products/options-trading.page" target="_parent" title="Options">Options</a><a class="main-footer-nav-link" href="/investment-products/futures-trading.page" target="_parent" title="Futures">Futures</a><a class="main-footer-nav-link" href="/tools-and-platforms/trader-offering.page" target="_parent" title="For Active Traders">For Active Traders</a>
</nav>
<nav class="main-footer-nav-item">
<span class="main-footer-nav-title">Service</span><a class="main-footer-nav-link" href="/service.page" target="_parent" title="Call Us">Call Us</a><a class="main-footer-nav-link" href="/service.page" target="_parent" title="Email Us">Email Us</a><a class="main-footer-nav-link" href="/branches.page" target="_parent" title="Find a Branch">Find a Branch</a><a class="main-footer-nav-link" href="/funding-and-transfers.page" target="_parent" title="Funding &amp; Transfers">Funding &amp; Transfers</a><a class="main-footer-nav-link" href="/account-types/faqs-opening.page" target="_parent" title="FAQs">FAQs</a><a class="main-footer-nav-link" href="/service/form-library.page" target="_parent" title="Form Library">Form Library</a><a title="Feedback" href="javascript:void(0);" onclick="feedbackLink()" class="main-footer-nav-link"><span class="text">Feedback</span><img class="rotating-sign src-defer" src-defer="/retail-en_us/resources/images/feedback-black-icon.gif" width="9" height="9"></a>
</nav>
</aside>
</div>
<div class="main-footer-columns main-footer-sub-nav">
<aside class="main-footer-sub-nav-items">
<a target="_blank" class="main-footer-sub-nav-item " href="http://careers.tdameritrade.com" title="Careers">Careers</a><a target="_blank" class="main-footer-sub-nav-item " href="http://jobs.tdameritrade.com/" title="Search Jobs">Search Jobs</a><a target="_parent" class="main-footer-sub-nav-item " href="/minimum-requirements" title="Minimum Requirements">Minimum Requirements</a><a target="_parent" class="main-footer-sub-nav-item " href="/disclosure.page" title="Disclosures">Disclosures</a><a target="_parent" class="main-footer-sub-nav-item " href="/security/privacy.page" title="Privacy">Privacy</a>
</aside>
<aside class="main-footer-sub-nav-items">
<a target="_parent" class="main-footer-sub-nav-item " href="/financial-statement#financial-statement " title="Financial Statement">Financial Statement</a><a target="_blank" class="main-footer-sub-nav-item " href="http://www.amtd.com/newsroom/default.aspx" title="Newsroom">Newsroom</a><a target="_parent" class="main-footer-sub-nav-item " href="/site-map.page" title="Site Map">Site Map</a><a target="_parent" class="main-footer-sub-nav-item " href="/security.page" title="Security">Security</a><a target="_blank" class="main-footer-sub-nav-item " href="http://www.tdainstitutional.com/" title="TD Ameritrade Institutional">TD Ameritrade Institutional</a><a target="_blank" class="main-footer-sub-nav-item " href="http://www.amtd.com/" title="TD Ameritrade Holding Corp.">TD Ameritrade Holding Corp.</a>
</aside>
</div>
<div class="main-footer-columns main-footer-copy"><!--   Evidon tag   cid: 2288   pid: 739 -->
<p><a href="#" target="_blank" name="_bapw-link"><img id="_bapw-icon" style="border:0 !important;display:inline !important;vertical-align:middle !important;padding-right:5px !important;" alt="" /><span style="vertical-align:middle !important">AdChoices</span></a>
<script type="text/javascript"><!--
/*<! [CDATA[*/(function(){var k=739,m=2288,n=1,b=false,l=document,p=l.getElementsByName("_bapw-link")[0],h=(l.location.protocol=="https:"),i=(h?"https":"http")+"://",g=i+"c.betrad.com/pub/",r=window._bap_p_overrides,e=0,a=0,f=560,q=720,o=h||(r&&r.hasOwnProperty(k)&&r[k].new_window);p.style.textDecoration="none";function c(s){var d=new Image();d.src=i+"l.betrad.com/pub/p.gif?pid="+k+"&ocid="+m+"&i"+s+"=1&r="+Math.random()}function j(){if(typeof(window.innerWidth)=="number"&&typeof(window.innerHeight)=="number"){e=window.innerWidth;a=window.innerHeight}else{if(document.documentElement&&document.documentElement.clientWidth&&document.documentElement.clientHeight){e=document.documentElement.clientWidth;a=document.documentElement.clientHeight}else{if(document.body&&document.body.clientWidth&&document.body.clientHeight){e=document.body.clientWidth;a=document.body.clientHeight}}}return(a<=f)||(e<=q)}l.getElementById("_bapw-icon").src=g+"icon1.png";p.onmouseover=function(){p.href="http://info.evidon.com/pub_info/"+k+"?v=1&nt="+n+"&nw="+((o||j())?"true":"false")};p.onclick=function(){if(o||j()){c("c");return true}function d(u,x){var v=l.getElementsByTagName("head")[0]||l.documentElement,t=b,s=l.createElement("script");function w(){s.onload=s.onreadystatechange=null;v.removeChild(s);x()}s.src=u;s.onreadystatechange=function(){if(!t&&(this.readyState=="loaded"||this.readyState=="complete")){t=true;w()}};s.onload=w;v.insertBefore(s,v.firstChild)}this.onclick="return "+b;d(i+"ajax.googleapis.com/ajax/libs/jquery/1.8.1/jquery.min.js",function(){d(g+"pub2.js",function(){BAPW.i(p,{pid:k,ocid:m})})});return b};c("i")}());/*]]-->*/ // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt; // --&gt;</script>
</p><p>TD&nbsp;Ameritrade, Inc., member <a href="http://www.finra.org/" target="_blank">FINRA</a>&nbsp; / <a href="http://www.sipc.org/" target="_blank">SIPC</a>. This is not an offer or solicitation in any jurisdiction where we are not authorized to do business. TD&nbsp;Ameritrade is a trademark jointly owned by TD&nbsp;Ameritrade IP Company, Inc. and The Toronto-Dominion Bank. &copy; 2016 TD&nbsp;Ameritrade IP Company, Inc. All rights reserved. Used with permission.&nbsp;</p>
<p>&nbsp;</p></div>
</div>
</div>
</footer>
</div>
</div>
</div>
<div class="ls-cmp-wrap" id="w1468288616254">
<div class="iw_component" id="1468288616254"><script type="text/javascript">window.TDA = window.TDA || {}; TDA.template_name = 'mixed-content';</script><script>
			/* Dojo configuration */
			var dojoConfig = {
				async: 1,
				parseOnLoad: false,
				baseUrl: "/retail-en_us/resources/javascript/release/",
				tlmSiblingOfDojo: false,
				packages: [
					  { name: 'dojo', location: 'dojo' },
					  { name: 'dijit', location: 'dijit' },
					  { name: 'dojox', location: 'dojox' },
					  { name: 'libs', location: 'libs' },
					  { name: 'tda', location: 'tda' }
				  ]
			};
		</script><script type="text/javascript" src="/retail-en_us/resources/javascript/release/dojo/dojo.js?build_4.3.2"></script><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/s_code.js?build_4.3.2"></script><script defer type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/customize.js?build_4.3.2"></script><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/mobileTrader.js"></script><script type="text/javascript" src="/retail-en_us/resources/javascript/custom_libs/tdaTooltip-min.js"></script><script>  require([					
							'dojo/ready'
							
						,					
							'tda/site_bottom'
							
						 ], function(DojoReady) {DojoReady(function() {
										require(['tda/templates/00-global'							
							 ,'tda/modules/window-util'							
							 ,
				'tda/templates/y-mixed-content'
			 ]);
								});    
								});	
							</script><link rel="stylesheet" type="text/css" href="/retail-en_us/resources/css/print.css" media="print">
</div>
</div>
<div class="ls-cmp-wrap" id="w1341221514355">
<div class="iw_component" id="1341221514355"><div>
<input id="pageType" type="hidden" value="informational"><input id="alternatePageType" type="hidden" value="">
<noscript>
<img alt="" border="0" width="1" height="1" src="https://tdameritrade-mktg.112.2O7.net/b/ss/tdameritrade-mktg/1/H.22.1--NS/0"></noscript><!--/DO NOT REMOVE/--><script type="text/javascript">
                        if (typeof(lpUnit)=='undefined')   var lpUnit='marketing-tda-us';
                        if (typeof(lpLanguage)=='undefined')      var lpLanguage='english';
</script><script src="/retail-en_us/resources/javascript/custom_libs/mtagconfig.js" type="text/javascript"></script>
</div>
</div>
</div>
</div>
</div>
<div class="ls-row-clr"></div>
</div>
</div>
</div><!--ls:end[body]--></body>
		</html>
            
